
QGIS Application - Feature request #5029

Custom toolbars

2012-02-15 01:37 PM - Oleg Seliverstov

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 14804

Description

Possibility to create new custom toolbars with a set of existing tools.

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2015-06-11 04:41 AM - Francisco Raga

Check this plugin :http://plugins.qgis.org/plugins/CustomToolBar/

Thanks

#4 - 2015-06-11 05:10 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

I think that this very nice plugin does exactly was requested.
